citestyle XML DTD: DTD Element View | [User Element View]
[Home] [Elements] | [Prev] [Next]

# Element FOLLOWING

## Synopsis

### Mixed Content Model

    (#PCDATA)

### Attributes

None

## Description

### Parents

ABSTRACT, ADDRESS, AREA, AUTHORLIST, CHAPTERNUM, CITEKEY, CITSTYLE, CLASSCODEINTL, CLASSCODEUS, CLASSIFICATION, COMPUTER, CONFERENCELOCATION, DEGREE, EDITION, ISSUE, JOURNALNAME, LINK, MEDIATYPE, NOTES, NUMVOLUMES, OSTYPE, PAGERANGE, PAGES, PAMPHLETNUM, PUBDATE, PUBLISHER, PUBPLACE, RECIPIENTEMAIL, REFNUMBER, REGISTRYNUM, RUNNINGTIME, SECTION, SENDEREMAIL, SERIAL, SINGLEPAGE, TEXTMULTIPLE, TEXTSINGLE, TITLE, TYPEOFWORK, USERDEF, VOLUME

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).